## git-buildpackage 0.6.0~git20111217

=== docs/Makefile ===
--- 
+++ 
@@ -15,6 +15,8 @@
 POD_MANPAGES=git-pbuilder.1
 MANPAGES=$(SGML_MANPAGES) $(POD_MANPAGES)
 VERSION_ENT=version.ent
+GBP_VERSION=../gbp/version.py
+DEB_VERSION=$(shell sed -ne 's/^gbp_version="\([.a-z0-9~]\+\)"/\1/p' $(GBP_VERSION))
 CHANGELOG=../debian/changelog
 
 all: $(MANUAL) $(MANPAGES)
@@ -31,7 +33,7 @@
 
 manual.sgml: $(VERSION_ENT)
 
-$(VERSION_ENT): $(CHANGELOG)
+$(VERSION_ENT): $(GBP_VERSION)
 	echo '<!ENTITY gbp-version "$(DEB_VERSION)">' > $(VERSION_ENT)
 
 clean:
