=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  pychecker, gtk-doc-tools, sgml2x, docbook-utils, jade, python-dateutil, python-nose,
  bash-completion, perl, python-epydoc, python-coverage, python-setuptools,
 # For the testsuite
- git-core, bzip2, unzip
+ git-core, bzip2, unzip, pristine-tar
 Standards-Version: 3.9.2
 Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
 Vcs-Browser: http://git.debian.org/?p=users/agx/git-buildpackage.git
