=== debian/rules ===
--- 
+++ 
@@ -28,14 +28,14 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	epydoc --config=setup.cfg
+	epydoc -v --config=setup.cfg
 	make -C docs/
 
 override_dh_auto_install:
 	dh_auto_install
 	dh_bash-completion
 
-voerride_dh_auto_clean:
+override_dh_auto_clean:
 	dh_auto_clean
 	make -C docs/ clean
 	-rm gbp/version.py
