## git-buildpackage 0.6.0~git20120315

=== debian/changelog ===
git-buildpackage (0.6.0~git20120315) unstable; urgency=low

  * [3cac77f] docs: Fix path to gbp-configure-unpatched-source. Thanks to
    Tobias Frost (Closes: #664063)
  * [2f08cbd] Parse author and comitter from changelog for native package too
    (Closes: #662993)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Mar 2012 22:39:00 +0100

git-buildpackage (0.6.0~git20120311) unstable; urgency=low

  * [83dcb28] Move gbp.conf manpage to section 5 and add references from the
    other manpages

 -- Guido Günther <agx@sigxcpu.org>  Sun, 11 Mar 2012 19:23:35 +0100

git-buildpackage (0.6.0~git20120227) unstable; urgency=low

  * Upload to unstable
  * [45d7dc8] import_dsc: Create debian branch for native packages too
    (Closes: #663001)
  * [80cf6d4] Add manual page for gbp.conf.
    Thanks to Jari Alto for the POD version (Closes: #661748)
  * [a8b8536] Build-require a git version that supports --no-edit
    (Closes: #663103)
  * [b4cfcab] Remove build/ directory during clean so we don't step on any
    epydoc leftovers
  * [b6a4387] Bump standards version to 3.9.3
  * [6f2f554] GbpOptionParser: allow to modify list of parsed conf files
    by setting the GBP_CONF_FILES environment variable.
  * [38870d5] git-import-dscs: allow to ignore gbp.conf files stored in the
    repository (Closes: #660898)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Mar 2012 18:56:42 +0100

git-buildpackage (0.6.0~git20120226) experimental; urgency=low

  [ Markus Lehtonen ]
  * [bca9f76] Refactor config.py as preparation for rpm support.
  * [38afb27] docs: add missing tags to sgml files
  * [2081900] gbp-pq: refactor args of write_patch()
    Allows defining the formerly hardcoded patch_dir. This makes write_patch()
    re-usable in the upcoming RPM-tools.

  [ Guido Günther ]
  * Upload to experimental so the current version in sid can move to testing
    first.
  * [7726bca] Make sure we test the built modules not the system ones
  * [1018809] copy_from: remove, not used anymore
  * [09e4080] docs: make version pattern match the code (Closes: #650465)
    Thanks: Leo 'costela' Antunes
  * [970fbaa] config.py: Add default value print out to all options
  * [f3aa87f] GitRepository.merge: add edit option defaulting to False
    (Closes: #659239)
  * [67c8513] Depend on git >= 1:1.7.9.1-1~ for a working "git merge
    --no-edit". Thanks to Jonathan Nieder

 -- Guido Günther <agx@sigxcpu.org>  Sun, 26 Feb 2012 12:09:23 +0100
