=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -rf build/
 	make -C docs/ clean
 	-rm gbp/version.py
