## git-buildpackage 0.6.0~git20120415

=== debian/changelog ===
git-buildpackage (0.6.0~git20120415) unstable; urgency=low

  [ Guido Günther ]
  * [1e68f6e] gbp.git.repository: don't append a second .git when mirroring a
    repository
  * [b7797f9] ALlow to set the output directory via GIT_PBUILDER_OUTPUT_DIR.
    Helps with #657277
  * [407dfa1] Make the upstream version check match policy
    (Closes: #668554)
  * [d1ed77a] Ignore locale when checking for a clean repository
    (Closes: #668896)

  [ Jö Fahlke ]
  * [43e3a60] docs: correct --git-builder default value

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Apr 2012 19:05:32 +0200

git-buildpackage (0.6.0~git20120404) unstable; urgency=low

  * [f4529a4] docs: add --git-upstream-tag to git-buildpackage's manpage
  * [96332cc] Start documenting useful options when upstream uses git. This is
    quiet terse yet so follow up bugs are welcome. (Closes: #664771)
  * [eae4e4a] gbp-posttag-push: Tighten branch regexp so we don't push to
    branches ending with the same name accidentally.
  * [169a924] gbp-add-patch: Fix typo

 -- Guido Günther <agx@sigxcpu.org>  Wed, 04 Apr 2012 18:50:19 +0200

git-buildpackage (0.6.0~git20120324) experimental; urgency=low

  * [8fd6162] gbp-create-remote-repo: Use DebianGitRepository (Closes: #664283)
  * [ddaa653] gbp-create-remote-repo: don't expect a terminal so you can do
    'echo y | gbp-create-remote-repo'
  * [92cc7ba] gbp-create-remote-repo: allow to use local file transport too
  * [6d4b4ff] gbp create-remote-repo: allow to pass template directory to git
    init so it's possible to set up remote hooks.
  * [b9d03af] gbp-create-remote-repo: add --remote-config. This specifies an
    additional config file section that can be used to preconfigure different
    remote locations.
  * [d6e0e8d] git-import-orig: Allow to pass in an upstream vcs tag.  This
    allows to link the import-orig commit with the corresponding upstream vcs
    tag. See #664771 for a discussion.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 23 Mar 2012 23:58:42 +0100
