=== debian/changelog ===
git-buildpackage (0.6.0~git20120601) unstable; urgency=low

  * Upload to unstable
  * [a5f0d87] git-import-dsc: add --allow-unauthenticated
    (Closes: #670623)
  * [a116edd] Refactor deb helpers: move PristineTar class based on a patch
    by Markus Lehtonen. This refactor is preparation to the upcoming rpm
    support.
  * [f52a417] git-buildpackage: add missing import so move_old_export works
    again
  * [16f0309] git-buildpackage overlay-mode: don't fail on files named like
    the tarball. Instead of moving individual files around simply rename the
    directories. This is faster and independent of the tarballs content.
    (Closes: #675412)
  * [7f580d9] git-buildpackage: allow to build packages from detached HEAD
    state with --git-ignore-branch.
    (Closes: #661598)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 01 Jun 2012 23:44:17 +0200

git-buildpackage (0.6.0~git20120524) experimental; urgency=low

  [ Markus Lehtonen ]
  * [3308868] Refactor deb helpers: introduce PkgPolicy class.  Create a new
    'pkg' basemodule, intended to be re-used by the upcoming rpm package
    helpers. Move some deb functionality to a new pkg.PkgPolicy class, to be
    used as a base for different package types. Introduces Deb-specific
    deb.DebianPkgPolicy.
  * [082679d] Refactor deb helpers: move build_tarball_name() from
    UpstreamSource class to DebianPkgPolicy.
  * [f495df9] Refactor deb helpers: move UpstreamSource class to pkg base
    module. This refactor is preparation to the upcoming rpm support.

  [ Guido Günther ]
  * [83165aa] GitRepository.format_patches: allow to set threading format
    and disable it by default.
  * [5de6410] docs: complete git-dch synopsis
  * [1eeb298] Add gbp.deb.ChangeLogSection to parse package and version out of
    a changelog section
  * [1ea487e] Don't explicitly refer to lenny-backports.
    Thanks to Salvatore Bonaccorso
  * [9d1459b] gbp.deb.changelog: Split parsing into a separate function
    this will allow us to reparse the changelog after manipulation with dch.
  * [2ecf9e3] gbp.deb.ChangeLog: Add filename property

  [ Jérémy Lal ]
  * [ae850da] --ignore-branch config help fix

  [ Daniel Dehennin ]
  * [c57d4af] gbp.git.repository: Add a "git merge-base" wrapper
    (Closes: #672642)
  * [edc6483] Provide minimalist debian/control object
    (Closes: #673473)

  [ Salvatore Bonaccorso ]
  * [bb32e94] git-dch: Add support for --team switch for Team uploads
    (Closes: #673368)
  * [016bf21] Document --bpo, --nmu and --qa in git-dch's manpage
    (Closes: #673422)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 24 May 2012 14:05:47 +0200

git-buildpackage (0.6.0~git20120419) experimental; urgency=low

  [ Guido Günther ]
  * [3b34b26] Make building with DEB_BUILD_OPTIONS=nocheck skip all tests
    heavily based on a patch by Matthijs Kooijman (Closes: #669149)

  [ Matthijs Kooijman ]
  * [a43e9b9] Git-Dch: Full in commit messages.
    This new tag makes git-dch use the full commit message when generating
    the Debian changelog file, even when --full is not given. (Closes: #669159)
  * [b72702f] Bug#669145: Add git-dch --commit and --commit-msg options
    (Closes: #669145)

  [ Markus Lehtonen ]
  * [19b6e24] docs: add some missing tags to sgml files
  * [9c4f34c] Refactor gbp-pq as preparation for rpm support.
    Separate some functions of gbp-pq into a basemodule, intended to be
    re-used by the upcoming rpm variant of the tool.
    Also, introduces a new python subpackage gbp.scripts.common to be used
    for the re-usable parts of the scripts in the refactoring work.
  * [c8e4807] Refactor git-buildpackage as preparation for rpm support.
    Separate some functions of git-buildpackage into a basemodule, intended
    to be re-used by the upcoming rpm variant of the tool.
  * [27c35b1] import-orig: refactor args of ask_package_* functions.
    Makes ask_package_name() and ask_package_version() more generic and
    re-usable in the upcoming RPM-tools.
  * [5826e9c] Refactor git-import-orig as preparation for rpm support.
    Separate some functions of git-import-orig into a baselib, intended to
    be re-used by the upcoming rpm variant of the tool.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 19 Apr 2012 00:24:03 +0200
