=== debian/changelog ===
git-buildpackage (0.6.0~git20120822ubuntu1) raring; urgency=low

  * Set DEB_VENDOR=Debian for the test suite.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 04 Nov 2012 15:31:54 +0000
