## git-buildpackage 0.6.0~git20130414

=== debian/changelog ===
git-buildpackage (0.6.0~git20130414) unstable; urgency=low

  * [e948bd3] Don't try access source before it's filled

 -- Guido Günther <agx@sigxcpu.org>  Sat, 13 Apr 2013 19:36:57 +0200

git-buildpackage (0.6.0~git20130413) unstable; urgency=low

  [ Daniel Dehennin ]
  * [a9bf9cf] Move debian/changelog manipulation to gbp.deb.changelog.ChangeLog.
    (Closes: #672954)
  * [ae4a368] Add option to manage distribution fields for non snapshot mode.
    The snapshot mode fails to merge two "debian/changelog" entries if the
    distribution is not "UNRELEASED".
    (Closes: #646684)
  * [920053e] Add urgency management.

  [ Guido Günther ]
  * [62d3b99] Move DebianPkgPolicy to separate module
  * [7335735] Move DscFile to separate module
  * [e5d9816] Generate coverage xml for cobertura style coverage information
    that can be picked up by e.g. Jenkins
  * [6eb2ddc] Use _git_inout for git.show
    so we don't spew the error message on stdout for nonexistent objects
  * [d510f2a] Honor debian/source/format when checking if a package is a
    native package (Closes: #669267)

  [ Markus Lehtonen ]
  * [54679eb] Add .coveragerc.
    To get correct report if coverage is invoked directly (not through
    nose/disttools) in order to get an xml report, for example.

  [ Thomas Koch ]
  * [3d6b68a] tests: Use tempfile.mkdtemp to create temp dirs for tests.
    This puts test dirs below /tmp which often is a tmpfs.
    All tests include the context module which consolidates tmpdir creation
    and cleanup, undoes a chdir in teardown and silences log messages.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 13 Apr 2013 14:27:06 +0200

git-buildpackage (0.6.0~git20130329) unstable; urgency=low

  [ Guido Günther ]
  * [703da99] Remove unused imports
  * [db66286] Return boolean types from is_ methods instead of a match object
    or None
  * [db3505f] Better document how one derives from PkgTypes
  * [eb999f7] Allow for upper case characters in the upstream version
    (Closes: #703694)
  * [fc9d019] Purging of the build dir should be configurable via a config file
    so introduce --git[-no]-purge which is consistent with the other
    boolean options and deprecate --git-dont-purge. (Closes: #702200)
  * [5925499] Split out building a debian version from an upstream commit
    based on a patch by Daniel Dehennin
    Needed for #672954, #646684, #669171
  * [dafb5a3] Fix docstring

  [ Markus Lehtonen ]
  * [8b80e38] ComponentTestBase: close streamhandler when stopping log capture
  * [5ef9e77] gbp-pull: update tags, too.
    To make sure that the tags are in sync with the remote.
  * [6fc1c08] tests/component: pylint fixes.
    Add module docstring and wrap one overlong line.
  * [7709f21] tests: skip test_Changelog if 'dch' tool is not available
  * [dcf7467] setup: possibility to skip nosetest requirements.
    Makes it possible to not require test requirements by defining
    WITHOUT_NOSETESTS environment variable when running setup.
  * [3d80b2f] GitRepository/_cmd_has_feature: more intelligent parsing.
    More intelligent parsing of the git output (man page). Try to
    parse optional options like '--[no-]standard-notes' of git-show
    correctly. In this example both 'no-standard-notes' and 'standard-notes'
    would be available.
  * [57bbd0a] GitArgs: utilize the add() method in other add_X methods.
    Only use the add() method for updating the argument list. This makes the
    code more robust and makes all add method variant types support the same
    argument types.
  * [3b873f7] ComponentTestBase: capability to check files of repo.
    Makes it possible to check that the correct files are present in
    the working copy of the repo.
  * [64ed77c] tests.test_GitRepository: import and setup gbp.log.
    In order to initialize gbp logging properly. Fixes false positives when
    the GitRepository tests are run alone.

  [ Zhang Qiang ]
  * [6703edc] packaging: Add man as dependency.
    Required by GitRepository._cmd_has_feature() method.

  [ Daniel Kahn Gillmor ]
  * [4323cc8] Include the name of the package being built in the debian tag
    message.  (Closes: #704018)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 29 Mar 2013 12:34:07 +0100

git-buildpackage (0.6.0~git20130314) unstable; urgency=low

  [ Guido Günther ]
  * [4a5fa0d] Ignore rope project files as generated by ropemacs
  * [c6b7bc2] gbp-pq: Improve patch header write out.  Avoid trailing new
    lines in the patch header when reexporing patches.  to avoid diffs when
    nothing changed.
  * [2fa7cac] gbp.log: lowercase the levelname too match the output before the
    switch to Python's logging module
  * [00ed38f] gbp.log: Improve error message on broken color lists
  * [744f85b] gbp-create-remote-repo: Set HEAD in remote repo
    to debian branch (Closes: #692006)
  * [3591792] git-dch: Allow to create changelogs when not on a branch.
    This makes snapshot changelog generation e.g. within jenkins builds
    simpler since jenkins by defaults checkouts out the commit without
    creating a branch.
  * [5176d2a] Check the sha1 doesn't exceed 40 bytes
  * [c097397] Document --git-pristine-tar-commit
  * [9e30bf2] Add component test initialization very heavily based on code by
    Markus Lehtonen
  * [3820adc] Add test data submodule
  * [9ec98c5] Move over import dsc test from external test suite.  Move over
    the first test from our external (shell based) test suite to the component
    tests.
  * [80b5c64] Add missing --git- (LP: #1112831)
  * [b678c6a] Fix typo.
    Thanks to Andreas Beckmann (Closes: #700443)
  * [4ef1081] examples: fix logging.
    Thanks to Carsten Schoenert

  [ Markus Lehtonen ]
  * [83c2c3f] log: rewrite the module to use Python logging module.  Replaces
    the Logger with a new one, derived from the Logger class of the Python
    standard library. Colorized output is handled by a separate handler class.
  * [48c48c9] log: add support for setting the color scheme.  Implements

